Browse Source

remove obsolete tox environments

We no longer need to support 3.4 and 3.5 is covered by the default
debug environment.

Change-Id: I1ca069ea14c619bf64101c1c84bd1b4c3a2d2691
Signed-off-by: Doug Hellmann <doug@doughellmann.com>
Doug Hellmann 1 year ago
parent
commit
821478ab08
1 changed files with 0 additions and 8 deletions
  1. 0
    8
      tox.ini

+ 0
- 8
tox.ini View File

@@ -22,14 +22,6 @@ commands = oslo_debug_helper {posargs}
22 22
 basepython = python2.7
23 23
 commands = oslo_debug_helper {posargs}
24 24
 
25
-[testenv:debug-py34]
26
-basepython = python3.4
27
-commands = oslo_debug_helper {posargs}
28
-
29
-[testenv:debug-py35]
30
-basepython = python3.5
31
-commands = oslo_debug_helper {posargs}
32
-
33 25
 [testenv:pep8]
34 26
 commands = flake8
35 27
 

Loading…
Cancel
Save